.lfr-layout-structure-item-95026fa5-92a7-6281-0c73-d776fff67783 {
text-align: center !important;
}
.lfr-layout-structure-item-04aa1ec7-6ffb-7512-fedc-fa781bd20454 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f0dd4555-a68a-2b9d-7fcc-6be9f3120038 {
background-color: #00387b !important;
}
.lfr-layout-structure-item-4158181d-8b45-5ef8-276d-4d987d2f76dd {
background-color: #FFD93E !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4158181d-8b45-5ef8-276d-4d987d2f76dd) !important;
height: 400 !important;
}
.lfr-layout-structure-item-8fbb45b0-fca6-b09b-b393-80e0fd7b195c {
border-style: solid; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-321f21b5-39fb-f801-ae31-e5620660e9ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-321f21b5-39fb-f801-ae31-e5620660e9ad) !important;
display: none !important;
}
.lfr-layout-structure-item-3ab27569-8afa-2d12-4af3-ab7df829564d {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bb18ea92-c6c7-4eb9-a93c-efc50c3149a5 {
background-color: #644690 !important;
display: none !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ec737ebd-8b3a-5191-6746-9d8f998b68f2 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-936cd65a-cba8-4f96-34ee-42ba589d0336 {
display: none !important;
}
.lfr-layout-structure-item-d17c802f-49f5-574b-5f36-65bec5e8354f {
background-color: #FFD93E !important;
}
.lfr-layout-structure-item-43c2fd77-7e72-c44e-766b-cb6340fb809c {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d3b57590-4d1c-6c27-0c30-190d9b8cc789 {
display: none !important;
max-height: 668px !important;
max-width: 354px !important;
}
.lfr-layout-structure-item-cd874e1b-fc34-2187-7cb6-fb96c86df381 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b6f04066-eded-079f-5107-b785c8179f18 {
background-color: #FFD93E !important;
border-style: solid; border-width: 0px !important;
}
